SYNOPSIS, TITLE, ACT, SCENE { display: block }
ACT_NUMBER { font-weight: bold}
SYNOPSIS { font-size: 14pt }
TITLE    { font-size-adjust: ".58";  }
SYNOPSIS { font-size-adjust: ".46" }
           font-family: Times, "Times New Roman", serif }
ACT_NUMBER   { font-variant: small-caps}
ACT_NUMBER:first-letter { font-variant: normal}
TITLE {
  font: bold x-large Helvetica, Verdana, Arial, sans-serif
}
SCENE_NUMBER { font: italic smaller Times, serif }
